View Issue Details

IDProjectCategoryExploit/GlitchLast Update
0004066Battlefield 1 CTEUINo2017-08-08 23:49
Reporterdisposalist 
SeverityMajorReproducibilityAlways 
Status FixedResolutionFixed 
PlatformPCOSWindows 
Summary0004066: Cannot spawn as cavalry at flag E Lupkow Pass
DescriptionAlways getting the "spawn point is no longer available". Tried several times throughout a game.
Steps To ReproduceTry spawning as cavalry at flag E in LupKow Pass map.

Relationships

has duplicate 0004202 Closed Calvary Class Spawn On Edwards Flag on Lupkow Pass. 
has duplicate 0004242 Closed PS4/CTE/conquest/lupkow pass/ Spawnen cavalry├╝ 
has duplicate 0004243 Closed Spawn on horse objective Edward 
has duplicate 0004244 Closed Cannot spawn as cavalry at flag E Lupkow Pass 

Activities

ST3VO84

2017-08-03 22:56

User
  ~0004690

I also had this issue. Same cavalry spawn objective. (E)

Spitfire

2017-08-04 12:21


  ~0004693

Issue got fixed in the second version of Lupkow Pass.

TreeTime727

2017-08-08 23:42

User
  ~0004721

Same issue with me xbox one